Subject: Re: http_load causes 405GP kernel panic w/ linux_2_4_devel

From: Bryan Rittmeyer <[email-masked]>
Date: Mon, 29 Oct 2001 14:19:13 -0800

Dan Malek wrote:
>>Looks like linux_2_4_devel is very unstable under high TCP/IP loads
>>and low amounts of memory on the Walnut.
>
> Yeah, that's why it's called a _development_ tree.  If you want to
> play around here, the purpose is for you to help us fix the bugs.

yep, fair enough.

> When you find a solution, post a patch and we'll all take a look
> at it.  If you are willing to help out, that's great, but we all have
> plenty to do so just expecting someone else to look at it and fix
> it for you isn't going to be very satisfying :-).

I am certainly going to investigate it myself, but I thought posting a
public bug report might be useful for other users/developers, even
before I have a fix.

Anyway, I'll send the patch your way as soon as I have one.

Thanks,

-Bryan

--
Bryan Rittmeyer
mailto:[email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/